@charset "utf-8";
/* CSS Document */
body {
	background-color:#000;
}
#container {
	width:976px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	padding:0px;
}
#content-top {
	background:url(images/content-top.png);
	background-repeat:no-repeat;
	width:976px;
	height:16px;
}
#navcontainer {
	background:url(images/navcont.jpg);
	background-repeat:repeat-y;
	width:976px;
	height:100px;
}
/*
#navcontainer img {
	padding-left:16px;
	margin:0px;
}
*/
#logo {
	width:200;
	height:100;
	padding-left:16px;
	float:left;
	display:inline;
}
#menu-container {
	width:776px;
	height:100px;
	float:left;
	display:inline;
}
#content {
	width:976px;
	min-height:50px;
}	
#content-body {
	background:url(images/content-body.jpg);
	background-repeat:repeat-y;
	width:976px;
	min-height:500px;
	float:left;
	display:inline;
	text-align:center;
	padding-top:25px;
	padding-bottom:25px;
}
#cb-left{
	width:488px;
	float:left;
	display:inline;
	text-align:center;
}
#cb-right{
	width:488px;
	float:left;
	display:inline;
	text-align:center;
}
#content-bottom {
	background:url(images/content-bottom.png);
	background-repeat:no-repeat;
	width:976px;
	height:16px;
	float:left;
	clear:left;
}

.upper{
	position:relative;
	top:-500px;
	left:0px;
	z-index:1;
}
.lower{
	position:relative;
	top:0px;
	left:0px;
	z-index:2;
}